var sidenav = document.getElementById("monSidenav");
var openBtn = document.getElementById("openBtn");
var closeBtn = document.getElementById("closeBtn");

openBtn.onclick = openNav;
closeBtn.onclick = closeNav;

/* Set the width of the side navigation to 250px */
function openNav() {
  sidenav.classList.add("active");
  for(let i = 0; i != 4; i++) {
    boutons[i].style.display="block";
  }
}

/* Set the width of the side navigation to 0 */
function closeNav() {
  sidenav.classList.remove("active");
  for(let i = 0; i != 4; i++) {
    boutons[i].style.display="none";
  }
}